;
; File:         strings.ini
; Version:      1.0
; Date:         2012-04-01
;
;
; Language:     greek
; Encoding:     UTF-8
;
; We keep each section sorted to ease the tracking of changes and translation.
;

[STRINGS]
JUNCTION=Διασταύρωση
CURVE=Συνεχείας
TURN=Στρίψε
CAMBER=Κλίση
REVERSE_CAMBER=Ανάποδη κλίση
BAD_CAMBER=Κακή κλίση
HOLLOW=Κούφιος
NEGATIVE_CAMBER=Αρνητική κλίση
POSITIVE_CAMBER=Θετική κλίση
NARROW=Στενά
WIDE=Φαρδιά
FORK_LEFT=Διχαλα ΑΡ
FORK_RIGHT=Διχάλα ΔΕ


